<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Graphs;

/**
 * Description of EmptyGraph
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Bubble extends EmptyGraph
{
    protected $id    = 'bubbleGraph';
    protected $name  = 'bubbleGraph';

    public function initContent()
    {
        parent::initContent();
        $this->setChartTypeToBubble();
    }
}
